/*
Theme Name: Vantage Child
Author: SiteOrigin
Author URI: http://siteorigin.com/
Theme URI: http://siteorigin.com/theme/vantage
Description: Vantage Child Theme
Version: 1.0.0
Template: vantage
Text Domain: vantage
Domain Path: /languages/
*/

@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i&subset=latin-ext');
/* font-family:'Lato', sans-serif; */
@font-face {
    font-family:'Lato Medium';
    src: url('Lato-Medium.eot');
    src: url('/wp-content/themes/vantage-child/fonts/Lato-Medium.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/vantage-child/fonts/Lato-Medium.woff2') format('woff2'),
        url('/wp-content/themes/vantage-child/fonts/Lato-Medium.woff') format('woff'),
        url('/wp-content/themes/vantage-child/fonts/Lato-Medium.ttf') format('truetype'),
        url('/wp-content/themes/vantage-child/fonts/Lato-Medium.svg#Lato-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@media only screen and (min-width: 641px){
ul.gform_fields:not(.top_label) li.gfield.gfield_error div.ginput_complex.ginput_container.gf_name_has_1{width:81.4% !important;}	
body .gform_wrapper ul.gform_fields:not(.top_label) .gfield_label{position:relative; top:3px;}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{top:10px;}
div.ginput_container_name span{padding-right:0 !important; margin-right:0 !important}
div.ginput_complex.ginput_container.gf_name_has_1 span { width: 100%;}
body .gform_wrapper ul.gform_fields:not(.top_label) .gfield_label{width:17.5%; padding-right:0}
html:not([dir=rtl]) .gform_wrapper ul.gform_fields:not(.top_label) .gfield_description,html:not([dir=rtl]) .gform_wrapper ul.gform_fields:not(.top_label) .ginput_container:not(.ginput_container_time):not(.ginput_container_date){width: 81.4% !important; margin-left: 17.5% !important;}
body .gform_wrapper .gform_footer input[type=submit]{padding-left:52px !important; padding-right:52px !important;}
.feedbackform ul.gform_fields li{padding-right:16px;}
}
body.responsive.layout-full #page-wrapper .full-container {max-width:1170px;}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {margin:0 0 30px; font-family:'Lato Medium'; font-weight:normal;}
.entry-content h1{font-weight:700;}

.entry-content a{text-decoration:none; color:#0082c8;}
.entry-content .open{color:#f89e23;}

.font20{font-size:20px;}
.font21{font-size:21px;}
.font22{font-size:22px;}
.font24{font-size:24px;}
.font30{font-size:30px;}
.fontmedium{font-family:'Lato Medium';}
.font700, .entry-content .font700 *{font-weight:700;}

body .so-widget-sow-button .ow-button-base a {font-size:21px; box-shadow:none; transition:0.3s ease;}
body .so-widget-sow-button .ow-button-base a.ow-button-hover:hover{background:#f8a834; border-color:#f8a834;}

.buttons-row .so-widget-sow-button .ow-button-base{height:84px; display:table; width:100%;}
.buttons-row .so-widget-sow-button .ow-button-base a{height:100%; width:100%; display:table-cell; vertical-align:middle; line-height:1.2em; padding:15px;}

body .so-widget-sow-button .ow-button-base a.ow-icon-placement-right{padding-right:66px;}
body .ow-button-base a .sow-icon-image {width:28px; height:30px;}

.disc ul{margin:0; list-style:none;}
.disc ul li{position:relative; margin:8px 0; padding-left:30px;}
.disc ul li:before{position:absolute; content:"\f111"; color:#0082c8; font-size:7px; font-family:FontAwesome; left:5px;}
.disc ul li a{text-decoration:none;}
.orange ul li:before{color:#fbac39;}

.disc ol{margin:0; counter-reset:list;}
.disc ol li{position:relative; margin:8px 0; padding-left:35px; list-style: none;}
.disc ol li:before{position:absolute;  content:counter(list) ") "; counter-increment:list; color:#0082c8; font-size:18px; left:5px; font-weight:600;}
.disc ol li a{text-decoration:none;}

.box-shadow{box-shadow:0 0 12px rgba(0,0,0,0.2); border-radius:6px; padding:30px 25px;}
.box-shadow .widget-title{margin-bottom:20px;}
.shadow{box-shadow:0 4px 12px rgba(0,0,0,0.2); border-radius:6px; padding:30px 25px;}


.line-height{line-height:40px;}

.orange-box{background:#f79718; border-radius:6px; padding:30px 25px; font-size:33px; line-height:45px;}

.overlay, .overlay .panel-grid-cell{position:relative;}
.overlay:before{position:absolute; left:0; top:0; width:100%; height:100%; content:""; background:rgba(0,0,0,0.3);}

#masthead .hgroup .support-text {font-style:normal; text-align:center; margin:0; transform:translate(0, -50%); -webkit-transform:translate(0, -50%); -moz-transform:translate(0, -50%); -ms-transform:translate(0, -50%);}
#masthead .hgroup .support-text a{font-weight:700;}
#masthead .hgroup .support-text a.mail{display:block; font-weight:normal; font-family:'Lato Medium'; background:#0082c8; border-radius:3px; color:#fff; padding:6px; font-size:21px; text-transform:uppercase; margin-top:15px; transition:0.3s ease;}
#masthead .hgroup .support-text a.mail:hover{background:#f8a834;}

#masthead .main-navigation{background-image:linear-gradient(#f8a834, #ed8e11);}
#masthead .main-navigation ul.menu{border-left:1px solid #b76800;}
#masthead .main-navigation ul.menu > li:last-child{border-right:1px solid #feb651;}
#masthead .main-navigation ul.menu > li.current-menu-item > a,
#masthead .main-navigation ul.menu > li.current_page_item > a,
#masthead .main-navigation ul.menu > li:hover a,
#masthead #search-icon #search-icon-icon{background:transparent;}
#masthead .main-navigation ul.menu > li > a{border-left:1px solid #feb651; border-right:1px solid #b76800; text-transform:uppercase;}

#masthead .main-navigation ul li.menu-item-has-children > a{padding-right:40px; position:relative;}
#masthead .main-navigation ul li.menu-item-has-children > a:before{position:absolute; right:24px; top:calc(50% - 6px); content:""; width:8px; height:8px; border-right:1px solid #fff; border-bottom:1px solid #fff; transform:rotate(45deg);}
#masthead .main-navigation ul li ul.sub-menu{border-top:1px solid #b76800;}
#masthead .main-navigation ul li ul.sub-menu li{font-size:16px;}
#masthead .main-navigation ul li ul.sub-menu li a{border-top:1px solid #feb651; border-bottom:1px solid #b76800; padding:12px 15px; font-weight:normal; width:265px;}

#search-icon .searchform{width:360px !important;}
#search-icon .searchform ::placeholder {color:#fff; opacity: 1;}
#search-icon .searchform ::-webkit-input-placeholder {color:#fff; opacity:1;}
#search-icon .searchform ::-moz-placeholder {color:#fff; opacity:1;}
#search-icon .searchform :-ms-input-placeholder {color:#fff; opacity:1;}
#search-icon .searchform :-moz-placeholder {color:#fff; opacity:1;}

#services .panel-grid-cell{background:#fff; border-radius:5px; box-shadow:0 3px 3px #ddd;}
#services h3.widget-title{font-size:21px; margin:6px 0 12px;}

#policy p{line-height:40px;}
#policy .orange-disc ul{margin-left:10px;}
#policy .orange-disc ul li{padding-bottom:15px;}
#policy .orange-disc ul li:before{font-size:8px; bottom:4px; right:25px;}

.pricing .panel-grid-cell{position:relative; box-shadow:0 4px 12px rgba(0,0,0,0.2); border-radius:6px; padding:30px 25px; background:#fff; overflow:hidden;} 
.pricing.border .panel-grid-cell:before{background:#0082c8; width:50px; height:50px; position:absolute; top:-23px; left:-23px; border-radius:100px; content:"";}

#contact-info ul{margin:0; padding-top:10px; list-style:none;}
#contact-info ul li{margin:0; padding-left:45px; line-height:35px; padding-bottom:10px;}
#contact-info ul li.phone{background:url(/wp-content/uploads/2019/01/phone.png)no-repeat left top 5px;}
#contact-info ul li.fax{background:url(/wp-content/uploads/2019/01/fax.png)no-repeat left top 5px;}
#contact-info ul li.time{background:url(/wp-content/uploads/2019/01/time.png)no-repeat left top 5px;}
#contact-info ul li.office{background:url(/wp-content/uploads/2019/01/office.png)no-repeat left top 5px;}
#contact-info ul li.postal{background:url(/wp-content/uploads/2019/01/postal.png)no-repeat left top 5px;}
#contact-info ul li a{text-decoration:none; color:#333;}

body .gform_wrapper ul.gform_fields:not(.top_label) .gfield_label {margin-bottom:0; margin-top:10px;}
body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper textarea{padding:14px; border:1px solid #e6e6e6; border-radius:5px;}
body .gform_wrapper .left_label input.large,
body .gform_wrapper .left_label textarea.medium{width:100%;}
body .gform_wrapper .gform_footer input[type=submit]{padding:1em 2em; background:#0082c8; color:#fff; border:1px solid #0082c8; border-radius:5px; float:right; font-size:21px; font-weight:500; appearance:none; -webkit-appearance:none; -moz-appearance:none; transition:0.3s ease;}
body .gform_wrapper .gform_footer input[type=submit]:hover{background:#f8a834; border-color:#f8a834;}
body .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text]{margin-bottom:0}
.gform_wrapper .ginput_complex input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]){width:100%}

.gform_wrapper ::placeholder {color:#ccc; opacity: 1;}
.gform_wrapper ::-webkit-input-placeholder {color:#ccc; opacity:1;}
.gform_wrapper ::-moz-placeholder {color:#ccc; opacity:1;}
.gform_wrapper :-ms-input-placeholder {color:#ccc; opacity:1;}
.gform_wrapper :-moz-placeholder {color:#ccc; opacity:1;}

.layout-full #colophon{padding:35px 0 30px;}
#colophon #footer-widgets .widget:last-child{text-align:right;}
#colophon .textwidget p a{text-decoration:none; font-size:21px; font-family:'Lato Medium';}
#colophon #site-info{border-top:#c9c9c9 solid 1px; padding-top:20px; font-size:18px;}
#theme-attribution{display:none;}

.invitationList .so-widget-sow-editor,.boxshadowBox .so-widget-sow-editor{position: relative; box-shadow: 0 4px 12px rgba(0,0,0,0.2); border-radius: 6px; padding: 30px 25px; background: #fff; overflow:hidden;}
.invitationList .so-widget-sow-editor:before,.boxshadowBox .so-widget-sow-editor:before{background: #0082c8; width: 50px; height: 50px; position: absolute; top: -23px; left: -23px; border-radius: 100px; content: "";}
.invitationList .transcareImg .sow-image-container img{width:520px; max-width:100%;}

.volunteer-detail p{line-height:40px;}
.volunteerList.shadow{padding-top:25px; padding-bottom:25px;}
.volunteerList h3.widget-title{ margin-bottom:15px;}
.volunteerList.disc ul{padding-left:10px}

.feedbackSlider .lsow-container ul.slick-dots li button{width:8px; height:8px; background:none; border-color:#0082c8}
.feedbackSlider .lsow-container ul.slick-dots li.slick-active button{background:#0082c8 !important; border-color:#0082c8 !important}
.feedbackSlider .lsow-carousel-item {background:#ffffff; border-radius:5px; margin:15px; box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.15); position:relative;}
.feedbackSlider .lsow-carousel-item:not(h4){font-size:18px; font-style:italic; font-family:'Lato'; line-height:34px; color:#333333;  }
.feedbackSlider .lsow-carousel-item:before{content:''; width:34px; height:24px; background:url('https://transcord.marquis.ireckon.com/wp-content/uploads/2019/03/quote-icon.png') no-repeat; position:absolute; left:30px; top:30px;}
.feedbackSlider .lsow-carousel-item h4{font-size:16px; font-weight:bold; font-family:'Lato'; color:#333333; padding-left:45px; margin-bottom:10px}
.feedbackSlider .lsow-carousel-item p{font-size:18px; font-style:italic; font-family:'Lato'; line-height:34px; color:#333333; margin:10px 0 10px}
.feedbackSlider .lsow-container ul.slick-dots{bottom:-50px;}
.border-bottom-2{border-bottom:#f69312 solid 2px;}
.feedbackform ul.gform_fields{margin:0; list-style:none;}
.feedbackform ul.gform_fields li{margin-left:0;  margin-top: 16px; margin-bottom: 14px;}
.feedbackform ul.gform_fields li .ginput_container{  width: 70%; margin-left: 30%;}
.feedbackform ul.gform_fields li label.gfield_label{float:left; width:23%; font-weight: 700; font-size: inherit;}
.feedbackform .validation_error{    padding: 16px 0; clear: both; width: 100%; text-align: center; font-size: 1em; font-weight: 700;}
body .gform_wrapper li.gfield.gfield_error,body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{background:none; border:none; margin-bottom:0 !important; margin-top:0 !important}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea{width:100%; border-color:#ff0000 !important}
body .gform_wrapper .left_label .gfield_error textarea.textarea{width:100% !important}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description{padding-top:0}
body .gform_wrapper .validation_message{color:#ff0000; font-weight: 700; font-size: .813em;}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{margin-top:0}
body .gform_wrapper .gfield_error .gfield_label{color:#333333;}
body .gform_wrapper div.validation_error{border:none; color:#ff0000; margin:0}
.gform_confirmation_message{background:#008000; color:#ffffff; padding:10px; text-align:center;}
.thankyou{min-height:350px}
.not-found{text-align:center; display:flex; flex-wrap:wrap; justify-content:center; align-items:center; min-height:450px;}
.not-found .notfounttxt{ font-size:110px; line-height:110px; font-family:'Lato Medium';}
.not-found .entry-title{font-size:36px; line-height:40px; margin:15px auto 30px;}
.not-found p,.search-results p{font-size:18px; line-height:22px}
.not-found .field{padding: 14px; border-radius: 5px; border: 1px solid #e6e6e6;   width: 300px;  font-size: 16px; max-width:95%; margin:15px auto;}
.search-results #page-title{font-size:36px; line-height:40px;}
.search-results #page-title span{color:#fbab36}
.search-results .post .entry-header .entry-title{font-size:30px; line-height:34px;}
.search-results p{line-height:40px;}
.isoLogo .so-widget-sow-image .sow-image-container img{width:350px; max-width:100%;}
.nidsLogo .so-widget-sow-image .sow-image-container img,.healthLogo .so-widget-sow-image .sow-image-container img{width:350px; max-width:100%;}
.mobile-nav-frame form.search{padding:0 !important; position:absolute !important; left:0; right:0; bottom:0; width:100%; z-index:9}
.mobile-nav-frame form.search input[type=search]{ color:#ffffff; font-size: 17px; font-family: "lato"; font-weight: 200; padding:8px !important; background:#ee8e00 !important}
.mobile-nav-frame form.search input[type=search]:focus{outline:none; background:#0082c8 !important;}
.mobile-nav-frame{height:auto !important}
.mobile-nav-frame{padding-bottom:39px;}

.searchform .screen-reader-text:hover,.searchform .screen-reader-text:active,.searchform .screen-reader-text:focus{box-shadow:none; border:none; background:none; color:#ffffff; width:100%;; left:0; right:0; padding:0 15px;}
@media only screen and (max-width: 1450px){
.thankyou{min-height:300px}
}

@media only screen and (max-width: 1200px){
.thankyou{min-height:250px}
.not-found{min-height:300px;}
}
@media only  screen and (min-width: 1085px) and (max-width: 1160px) {
.formsection .panel-grid-cell-mobile-last{width:555px !important;}
}

@media only  screen and (min-width: 1080px) and (max-width: 1130px) {
.widget_sow-button .downloadQsmBtn .ow-button-base a.ow-icon-placement-right {padding-right:45px; padding-left:25px;}
}
@media only  screen and (min-width: 768px) and (max-width: 991px) {
.formsection .panel-grid-cell-mobile-last{width:555px !important;}
}
	@media only screen and (min-width: 768px){
.volunteerList h3.widget-title{line-height:45px; font-size:33px;}	
.volunteerList{margin-left:29px;}
.feedbackContent p{line-height:34px;}
}
@media only screen and (min-width: 667px){
.widget_sow-button .downloadQsmBtn .ow-button-base a.ow-icon-placement-right {padding-right:45px; }
.widget_sow-button .downloadQsmBtn .ow-button-base a.ow-icon-placement-right > span{position:relative; top:2px;}
}
@media only screen and (min-width: 641px){
.feedbackform .gform_wrapper textarea.medium { height: 160px; width: 100%;}
.gform_wrapper ul.gform_fields:not(.top_label) .gfield_description{ width: 70%; margin-left: 29%;}
.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){max-width:100%}
body .feedbackform .gform_wrapper .gform_footer input[type=submit]{width:170px; margin-top:20px; margin-right:22px;}
}
@media only screen and (max-width: 640px){
.feedbackform ul.gform_fields li .ginput_container{width:100%; margin-left:0}
body .gform_wrapper .left_label textarea.medium{height:120px;}
body .feedbackform .gform_wrapper .gform_footer input[type=submit]{width:100%; margin-top:10px;margin-bottom:10px}
.thankyou{min-height:200px}
.thankyou .sow-headline{font-size:36px !important; line-height:40px !important; margin-bottom:10px}
}